.ico-holder{
    height: 40px;
    .ticker{
        font-size: 8px;
        background-image: linear-gradient( 342deg,#cc4d74,#f92969);
//background-image: linear-gradient(135deg, #0c32d5, #159BFC);

        position: absolute;
        color: #fff;
        border-radius: 50%;
        width: 15px;
        top: 20px;
        right: 10px;
    }
    .vertical-aligner{
        height: 40px;
        width: 1px;
    }
}